class CreateSupportedLanguages < ActiveRecord::Migration[8.1]
  def change
    create_table :supported_languages do |t|
      t.string :code, null: false
      t.string :name, null: false
      t.string :native_name, null: false
      t.integer :sort_order, null: false, default: 0
      t.boolean :active, null: false, default: true

      t.index :code, unique: true

      t.timestamps
    end
  end
end
